package com.qxgmat.data.constants.enums.trade;

/**
 * Created by gaojie on 2017/11/20.
 */
public enum PayChannel {
    OFFLINE("offline"), ALIPAY("alipay"), WECHAT("wechat");
    final static public String message = "支付类型";

    public String key ;
    private PayChannel(String value){
        this.key = value;
    }
}
